/* navigation styles */

/**
* main header nav from wp_nav_menu
**/
div.widget ul.menu,
nav ul.menu {
  display: inline-block;
  padding: 0;
  list-style: none;
  overflow: auto;
  margin-bottom: 1em;
  text-align: left;
}

div.widget ul.menu li,
nav ul.menu li {
  display: block;
  float: left;
}

div.widget ul.menu .sub-menu,
nav ul.menu .sub-menu {
  padding-left: 1em;
}

div.widget ul.menu .sub-menu li,
nav ul.menu .sub-menu li {
  float: none;
}

div.widget ul.menu li a,
nav ul.menu li a {
  color: #222;
  display: inline-block;
  padding: 0.5em;
  padding-bottom: 0.25em;
  margin-right: 4em;
  font-weight: bold;
  font-size: 1.1em;
  text-decoration: none;
}

div.widget ul.menu .sub-menu li a,
nav ul.menu .sub-menu li a {
  padding: 0em;
  font-weight: normal;
  font-size: 1em;
  text-decoration: none;
}

div.widget ul.menu li a:hover,
nav ul.menu li a:hover {
  color: #009;
  text-shadow:  0 -1px 1px  #fff,
                1px 3px 5px   rgba(0,0,0,0.2);
}